# class LBRandomPacketSpraying

*Defined at src/network/nic/load_balance.h#27*

Inherits from LoadBalance



## Functions

### LBRandomPacketSpraying

*public void LBRandomPacketSpraying(Rng *const rng)*

*Defined at src/network/nic/load_balance.h#29*

### update

*public void update(const Packet & pkt)*

### get_entropy

*public uint16_t get_entropy(const Packet & context)*



